VMTKCENTERLINELABELER(1)

NAME
vmtkcenterlinelabeler - vmtk script vmtkcenterlinelabeler

DESCRIPTION
Automatic piping vmtkcenterlinelabeler Parsing options vmtkcenterlinelabeler

vmtkcenterlinelabeler : interactively change the group ids of a split

    centerline

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Centerlines (vtkPolyData,1): the input surface

-ifile CenterlinesInputFileName (str,1): filename for the default

    Centerlines reader

-groupidsarray GroupIdsArrayName (str,1); default=GroupIds

-labelidsarray LabelIdsArrayName (str,1); default=LabelIds

-labeling Labeling (int,-1); default=[]

-renderer vmtkRenderer (vmtkRenderer,1): external renderer

-ofile CenterlinesOutputFileName (str,1): filename for the default

    Centerlines writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Centerlines (vtkPolyData,1): the output centerlines

-labelidsarray LabelIdsArrayName (str,1); default=LabelIds